@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
	margin: 0;
	}
html {
	font-size: 14px;
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
}
@media (min-width:768px) { html { font-size: 15px; } }
@media (min-width:992px) { html { font-size: 16px; } }
@media (min-width:1200px) { html { font-size: 17px; } }
@media (max-width:399px) { html { font-size: 13px; } } /* 旧スマホ */
.pull-left { float: left; }
.pull-right { 	float: right; }
.small { font-size: 80%; }
img {
	max-width: 100%;
	height: auto !important;
	border-style: none;
	vertical-align: middle;
}
img.pull-left { margin-right: 10px; }
img.pull-right { margin-left: 10px; }
.img-round { border-radius: 6px; }
@media (min-width:768px) {
	.tel {
		cursor: default;
		text-decoration: none;
		pointer-events: none;
	}
}
a {
	cursor: pointer;
	text-decoration: none;
	}
cite:before {
	content: '《';
	}
cite:after {
	content: '》';
	}
body, button, input, optgroup, select, textarea {
	font-size: 1.0rem;
	font-family:
		-apple-system, BlinkMacSystemFont, 'Helvetica Neue',
		'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN',
		'游ゴシック Medium', YuGothic, YuGothicM, 
		'メイリオ', Meiryo, sans-serif;
}
.mincho {
	font-family:
		Georgia,
		HiraMinProN-W6, HiraMinPro-W6, 'ヒラギノ明朝 Pro W6', 'Hiragino Mincho Pro W6',
		YuMincho,'Yu Mincho','游明朝体', '游明朝', HGS明朝E, 'ＭＳ 明朝',serif;		
}

/*-------------------------------------------------
全体のレイアウト
------------------------------------------------- */
body {
	color: #fff;
	}
.wrapper {
	width: 100%;
	padding: 0 20px;
	margin: 0 auto;
	}
@media (min-width:768px) { .wrapper { width: 738px; padding: 0; } }
@media (min-width:992px) { .wrapper { width: 952px; } }
@media (min-width:1200px) { .wrapper { width: 1160px; } }
h1 { font-size: 1.75rem; }
h2 { font-size: 1.4rem; }
h3 { font-size: 1.2rem; }
header {
	height: 200px;
	padding-top: 30px;
	text-align: center;
	background: url(pic_header.jpg) no-repeat center center white;
	background-size: cover;
	margin-bottom: 40px;
	}
header h1 {
	font-weight: bold;
	color: white;
	-webkit-text-stroke: 3px black;
	text-stroke: 3px black;
	paint-order: stroke;
	text-shadow: 0 0 12px #09f;
	}
header h1 span {
	display: block;
	margin: 14px 0;
	}
header h1 span:first-child {
	font-size: 1.2rem;
}
header h1 span:last-child {
	font-size: 1.5rem;
}
footer {
	background-color: #647687;
	padding: 20px 0;
	line-height: 1.5;
	}
footer a {
	color: yellow;
	}
footer div, address {
	margin-bottom: 1.0rem;
	font-style: normal;
	}
address span {
	margin-right: 1.4rem;
	white-space: nowrap;
}
.qr_code {
	display: none;
	border-radius: 6px;
}
@media (min-width:768px) {
	.qr_code { display: inline-block; } }
}

section {
	margin-bottom: 40px;
	}
article {
	margin-bottom: 30px;
	color: #222;
	}
article h2 {
	color: #a20025;
	color: #111;
	text-decoration: underline;
	text-decoration-thickness: 15px;
	text-decoration-color: yellow;
	text-underline-offset: -8px;
	text-decoration-skip-ink: none;
	margin-bottom: 1.0rem;
	}
article p {
	margin: 1rem 0;
	line-height: 1.6;
}
article h2 + p, article h3 + p {
	margin-top: .4rem;
}
article img {
	border-radius: 6px;
}
cite {
	color: black;
	}
@media (min-width:768px) {
	article h3, article p { padding-left: 3rem;}
}
.map iframe {
	border: 0;
	width: 100%;
	height: 360px;
	vertical-align: bottom;
}

	
	
	
	